My Oracle Support Banner

ODA ODAVP Applying the Bundle Patch 12.2.1.4 FAILS - 'CRS version [12.1.0.2.0] is incompatible for OAK 12.1/12.2/18.1' (Doc ID 2454218.1)

Last updated on FEBRUARY 19, 2020

Applies to:

Oracle Database Appliance Software - Version 12.2.1.1 to 18.1 [Release 12.2]
Oracle Database Appliance Software - Version 12.1.2.11 to 12.2.1.4 [Release 12.1 to 12.2]
Information in this document applies to any platform.

Symptoms

Update any OAK stack ODA version to 12.2.1.x to 12.2.1.4 results in the GI patch failing.

Typically OAKD will not start on one of the nodes ( usually Node 0)

Errors include the following

Other symptoms:

The following errors are in oakd.log

oakd.log



Changes

 Upgrade ODA to 12.2.1.4.0

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.